Subject: Trainer Candidate - Ashish Johri
From: Ashish Johri <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Jul 2021 05:22:32 -0400

| | Tech Support Test

Name | Ashish Johri
E-mail | [email-masked]
Phone Number | (89833) 03798
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Pune

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IDP | TEST CENTRE MANAGER | 25 Aug 2021 | 46000
Previous Employer 1 | TEKSOLTO | IT SALES SPECIALIST | 30 Nov 2018 | 35000
Previous Employer 2 | MERCEDES | RISK OFFICER INSURANCE SALES | 25 Oct 2016 | 25000

If Selected, how much time do you need to join? | 20

Please briefly describe your work experience specifically in training?

Evaluate employees and identify weaknesses.
Identify training needs according to needs.
Based on research, plan and implement training programs that will prepare employees for the next step of their career paths.
Recruit Employees.
Lead, teach, onboard and evaluate new Team Members.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In my recent job as a manager, there was a new hire who consistently provided incomplete reports. They were asked multiple times to include all the required information, but the reports continued to lack all the data and had to be redone for others to do their jobs. I wondered if the new employee was getting clear information, so I created a sample report for the new hire showing all the required data. I also asked other supervisors to review this with their reports and to post a chart of when the reports were due. As a result, the quality of everyone's reports improved, not just those of the new employee. I learned that it's really important to listen and to clearly communicate expectations to get the desired results.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A great customer service experience is when you provide the “extra mile” for the customer. Providing what the customer needs but also going out of your way to do it. It also to make the customer very happy that you took the call and resolved their issue and make a very good impression not only for you but for the company that you represent.
What according to you makes you a good candidate for this position? | I have worked hard in Current Jobs to develop specific and necessary soft skills for this position. I am a highly organized person, which makes me a great choice to manage an executive's calendar. I am extremely personable, so I feel confident handling phone calls and email correspondence. I am also very adaptable. If the executive has a sudden change of plans, I will quickly and confidently handle all the updates to their schedule.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |